Flourish - Bug #5301

Academic performance CRF; Question 10

04/08/2021 10:22 - Gosego Masasa

Status: Closed
Priority: Urgent
Assignee:
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

04/08/2021

0%
0.00 hour
0.00 hour

Description

Add the following options at Question 10 of the above CRF;

1. Pending
2. Not taking subject
3. Never sat for subject examination

History

#1 - 04/08/2021 10:40 - Gosego Masasa

Sorry kindly exclude, not taking the subject

#2 - 05/08/2021 08:56 - Ame Diphoko

- Status changed from New to Resolved

#3 - 06/08/2021 16:06 - Gosego Masasa

- Status changed from Resolved to Closed

Tested and passed

29/04/2025

1/1




